{
  "profession": "minecraft:butcher",
  "removeOtherTrades": false,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:chicken",
        "amount": 14,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:porkchop",
        "amount": 7,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:rabbit",
        "amount": 4,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:rabbit_stew",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:coal",
        "amount": 15,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:cooked_porkchop",
        "amount": 5,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:cooked_chicken",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:mutton",
        "amount": 7,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:beef",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:dried_kelp_block",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "tetra:scroll_rolled",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{BlockEntityTag:{data:[{effects:[\"tetra:bone_expertise\"],glyphs:[I;12,14,12,14],intricate:0b,key:\"bone_expertise\",material:0,ribbon:\"fff193\"}]}}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 16,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 1,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:sweet_berries",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    }
  ]
}